pkgdatadir = @datadir@/zorp/pylib/Zorp
pkglibdir = @libdir@/zorp
pkgdata_DATA = Telnet.py
EXTRA_DIST = $(pkgdata_DATA) telnet.h telnetpolicy.h telnetoption.h

pkglibdir=$(libdir)/zorp

pkglib_LTLIBRARIES = libtelnet.la

libtelnet_la_SOURCES = telnet.c telnetpolicy.c telnetoption.c
